#include "partition.h"
#include <bits/stdc++.h>
#define MAXVAL 30000000

using namespace std;


vector<int> solve(vector<int> A){
    int N, i, suml, sumr;
    vector <int> rez;

    N = A.size();
    for(i = N - 1; i >= 0; i--){
        rez.push_back(i);
    }
    return rez;
}
//2
//4
//1 2 4 8
//5
//1 2 4 8 16
